#check-in-page{
    padding: 10px;
    margin: auto;
}

#check-in-page .banner img{
    width: 100%;
    border-radius: 5px;
    filter: var(--theme-shadow-light);
    display: flex;
    margin-bottom: 15px;
}

#point-wrapper{
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    justify-content: center;
    gap: 5px;
    background: var(--theme-background-3);
    border-radius: 5px;
    padding: 5px;
    gap: 5px
}

#point-wrapper h6{
    font-size: 14px;
    font-weight: 600;
    color: #ffffffff;
    line-height: 1;
}

#point-wrapper .point{
    font-size: 24px;
    color: var(--theme-color-yellow);
    font-weight: 600
}

#sign-in-wrapper {
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    filter: var(--theme-shadow-light);
    padding: 15px 5px;
    margin-bottom: 15px;
}

#sign-in-wrapper .days{
    display: flex;
    justify-content: space-around;
    gap: 2px
}

#sign-in-wrapper .day {
    padding: 4px;
    display: flex;
    flex-direction: column;
    gap: 5px;
    justify-content: center;
    align-items: center;
    background: #f1f1f1;
    border-radius: 5px;
}

#sign-in-wrapper .day.claimed {
    position: relative;
}

#sign-in-wrapper .day.claimed img {
    filter: brightness(0.5)
}

#sign-in-wrapper .day.claimed::before{
    content: 'claimed';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , calc(-50% + 14px)) rotate(-15deg);
    width: 80%;
    font-size: 12px;
    font-weight: 600;
    /* filter: drop-shadow(2px 0 0 rgba(0,0,0,0.5)); */
    padding: 3px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
    text-transform: uppercase;
    color: var(--theme-color-yellow)
}

#sign-in-wrapper .day .title{
    font-weight: 600;
    font-size: 12px;
    color: var(--theme-color-dark-2)
}

#sign-in-wrapper .day img {
    width: 100%;
}

#sign-in-wrapper form{
    margin: 0;
    display: flex;
    justify-content: center
}

#sign-in-wrapper .btn-submit {
    border-radius: 100px;
    padding: 10px;
    margin: 15px auto 0;
    width: 75%
}

#prize-wrapper {
    width: 100%;
    margin: auto;
    padding-bottom: 50px
}

#prize-wrapper .prizes {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

#prize-wrapper .prize {
    background: #fff;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
    border-radius: 10px;
    filter: var(--theme-shadow-light)
}

#prize-wrapper .prize .info {
    display: flex;
    align-items: center;
    gap: 10px;
}

#prize-wrapper .prize .name {
    font-size: 14px;
    font-weight: 600;
    color: var(--theme-color-dark-2);
    line-height: 1
}

#prize-wrapper .prize img {
    height: 48px
}

#prize-wrapper .prize img {
    height: 48px
}

#prize-wrapper .prize .btn {
    width: fit-content;
    min-width: 80px;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 600;
    white-space: no-wrap;
}




